<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="evidence">
<item><text>The tapes provided ________ of her intentions.</text></item>
<item><text>She was hoping she would not have to give ________ in court.</text></item>
<item><text>He says he's been working hard, but I haven't seen any ________ of it.</text></item>
<item><text>They will weigh this ________ and come to a rational conclusion.</text></item>
<item><text>The team cited ________ from a recent earthquake to back up their idea.</text></item>
</body>
</batch>

